.toolbar-fixed-bottom{
    border-top: 1px solid #eee;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #fff;
    .menu-item{
        text-align: center;
        font-weight: bold;
        font-size: 1.5rem;
        span{
            font-size: 0.62rem;
            display: block;
            font-weight: normal;
        }
    }
}